/* Digital Maryland */

/* System-wide */
@import url('https://fonts.googleapis.com/css?family=Lato:400,700');

bodyy, p, ul, ol, dl, div, a, h1, h2, h3, h4 {
	font-family: 'Lato', sans-serif;
}
/* Font sizes */
body, p, ul, ol, dl, div {
	font-size: 0.9rem !important;
}
h2,
.shared-box h2 {
	font-size: 1.2rem !important;
}

/* Font colors */
a,
h2 {
	color: #e15c22;
}
a:hover,
h2:hover,
h2 a:hover,
.cdm-footer a:hover {
	color: #bf1e2e;
	text-decoration: underline;
}
a:visited,
h2 a:visited,
.cdm-footer a:visited {
	color: #bf1e2e;
}
.pagination>.active>a,
.pagination>li>a:hover,
.pagination>.active>a:hover,
.cdm-btn.btn-primary {
	background: #bf1e2e;
}
.btn-default:hover {
	background: #eaeaea !important;
	color: #000 !important;
}
.alert.alert-info {
	background:#e6e6e6;
	border-color:#e6e6e6
}

/* Header */
.Header-header {
	background: #bf1e2e;
}
.Header-nameHolder {
	margin: 0;
	padding: 0;
}
.Header-nameHolder h2 {
	background: url('/customizations/global/pages/images/digitalmaryland.png') 0 0 no-repeat;
	background-size: 100%;
	height: 0;
	padding: 100px 0 0 0;
	margin: 10px 0 0 10px;
	display: block;
	width: 50%;
	max-width: 434px;
}
.Header-valerieBar {
	background: #444;
}
a.headerIcon,
a.SimpleSearch-headerAdvancedSearchButtonLink:visited,
a.SimpleSearch-headerAdvancedSearchButtonLink {
	color: #212121;
}
.SimpleSearch-searchInputLabel {
	margin-top: 0.75ex;
}
.Header-controls button.btn:active,
.Header-controls button.btn:active a,
.headerIcon:active,
.headerIcon:active a,
.headerIcon a:active,
.Header-controls button.btn:focus,
.Header-controls button.btn:focus a,
.headerIcon:focus,
.headerIcon:focus a,
.headerIcon a:focus,
.Header-controls button.btn:hover,
.Header-controls button.btn:hover a,
.headerIcon:hover,
.headerIcon:hover a,
.headerIcon a:hover,
.headerIconButton:active:hover,
.headerIconButton:active:focus,
.headerIconButton:hover,
.headerIconButton:focus,
.headerIconButton:active:hover a,
.headerIconButton:active:focus a,
.headerIconButton:hover a,
.headerIconButton:focus a,
.open.dropdown>.headerIconButton a,
.open.dropdown>.headerIconButton,
.open>.dropdown-toggle.headerIconButton:focus,
.open>.dropdown-toggle.headerIconButton:hover
{
	background: #fff;
	color: #212121;
}
.open.dropdown>.headerIconButton a {
	color: #212121;
}
.btn-group.open .dropdown-toggle {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.Header-header :focus {
	outline: none !important;
}
@media screen and (max-width: 767px) {
	.Header-header {
		height: 150px;
	}
	.Header-nameHolder h2 {
		width: 360px;
	}
	.SimpleSearch-searchBox {
		top: 92px;
	}
	.Header-mobileTitleDisplay {
		padding: 0 0 0 6px!important;
	}
}
@media screen and (max-width: 450px) {
	.Header-nameHolder h2 {
		width: 95%;
	}
}
/* Footer */
.FooterNavigationLinks-footerLinksHolder li a[title='Log in'],
#trademark {
	display: none;
}
.FooterNavigationLinks-footerLinksHolder {
	padding: 0;
}
.FooterNavigationLinks-footerLinksHolder li a {
	margin: 0 1em;
	font-size: 120%;
}
.cdm-footer a:hover {
	color: #bf1e2e;
}

/* Search results */
.MetadataField-content:last-child {
	font-style: italic;
}

/* Facets */
.Panel-expandedPanel {
	background: #ededed !important;
}
.Panel-panelTitleExpanded,
.Panel-fontAwesomeIconExpanded {
	color: #555 !important;
}

/* Landing Page */
@media screen and (min-width: 768px) {
	.CollectionLanding-mainLandingImage {
		float: right;
		margin: 0 0 2em 3em;
	}
	.CollectionLanding-maincontentLanding div.text-center {
		clear: both;
	}
}

/* Home page */
.ContentHeader-maincontainer {
	display: none;
}
.digitalMarylandCollectionsHeadLine {
	font-size: 180%;
	color: #000;
	margin-bottom: 0;
}
.digitalMarylandCollections {
	padding: 2em;
	margin: 1em 0 3em;
}
.digitalMarylandCollections a {
	font-size: 1rem ;
	font-weight: bold;
}

/* Break out hamburger navigation */
@media screen and (min-width: 1201px) {
	.Header-controls, .Header-headerMenuLinks {
		position: static;
	}
	.Header-hamburgerHolder {
		float: left;
	}
	.Header-controls {
		width: 100%;
	}
	.Header-hamburgerHolder {
		width: 100% !important;
	}
	.Header-hamburgerHolder .btn-group button {
		display: none;
	}
	.Header-hamburgerHolder .dropdown.btn-group {
		position: absolute;
		left: 0;
		top: 120px;
		width: 100%;
	}
	.Header-headerMenuLinks {
		display: flex;
		flex-wrap: nowrap;
		background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAALElEQVQYV2NkY2P7HxMTw4AMGJOSkv4vWbKEAVkCLAhShSwBF0SWQBGESQAAV4MVq027h54AAAAASUVORK5CYII=);
		box-shadow: none;
		width: 150%;
		margin: 0;
		padding: 0;
		border-radius: 0;
		border-top: 1px solid #333;
		border-bottom: 2px solid #333;
		border-left: 0;
		border-right: 0;
	}
	.Header-headerMenuLinks a {
		background-color: #5b5b5c !important;
		padding: 3px 20px !important;
		border-right: 1px solid #333;
		height: 3.2em;
	}
	.Header-headerMenuLinks h3 {
		margin: 5px 0;
		color: #fcfcfc;
		font-weight: normal !important;
		font-size: 1.2rem;
	}
	.SimpleSearch-searchBox {
		position: absolute;
		top: 10px;
		right: 10px;
	}
	.Header-valerieBar {
		display: none;
	}
	.CoreLayout-mainWrapperContainer {
		margin-top: 160px;
	}
	.FooterNavigationLinks-footerLinksHolder {
		visibility: hidden;
		display: none;
	}
	/* Icons */
	.Header-headerMenuLinks a[href="https://www.facebook.com/DigitalMaryland"],
	.Header-headerMenuLinks a[href="https://twitter.com/digitalmaryland"] {
		background: transparent top left no-repeat;
		background-size: cover;
		overflow: hidden;
		padding: 0;
		width: 20px;
		height: 20px;
	}
	.Header-headerMenuLinks a[href="https://www.facebook.com/DigitalMaryland"] h3,
	.Header-headerMenuLinks a[href="https://twitter.com/digitalmaryland"] h3 {
		display: none;
	}
	.Header-headerMenuLinks a[href="https://www.facebook.com/DigitalMaryland"] {
		background-image: url('https://intodecember.com/pratt/img/facebook.png');
		border-right: 0;
	}
	.Header-headerMenuLinks a[href="https://twitter.com/digitalmaryland"] {
		background-image: url('https://intodecember.com/pratt/img/twitter.png');
	}
	.Header-headerMenuLinks li a:hover {
		background-color: #000 !important;
	}
	.Header-headerMenuLinks li a:hover h3 {
		color: #e3ae2d !important;
	}
}